function manager (setShowModal, RefreshingToken, setErrorInfo,errorData) {
 
 console.log((errorData, "MANAGER"))


  if(errorData.httpStatus === 401){
      RefreshingToken()
    }else{
     setErrorInfo(errorData)
    setShowModal("modal");
    }
}


export default manager